> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getsolum.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Prior authorization summary



## OpenAPI

````yaml https://api.getsolum.com/openapi.json get /v1/prior-authorizations/summary
openapi: 3.1.0
info:
  title: Solum Health API
  description: '## Solum Health Backend API '
  version: 1.0.0
servers: []
security: []
paths:
  /v1/prior-authorizations/summary:
    get:
      tags:
        - Prior Authorizations
      summary: Prior authorization summary
      operationId: customer_summary_v1_prior_authorizations_summary_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CustomerPaSummary'
      security:
        - APIKeyHeader: []
        - HTTPBearer: []
components:
  schemas:
    CustomerPaSummary:
      properties:
        information_needed_count:
          type: integer
          minimum: 0
          title: Information Needed Count
      additionalProperties: false
      type: object
      required:
        - information_needed_count
      title: CustomerPaSummary
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    HTTPBearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.